#ifndef  PHY_DEFS_H
#define  PHY_DEFS_H
//=============================================================================
// ppPhyDefs.h
//-----------------------------------------------------------------------------
// Copyright 2009 Silicon Laboratories, Inc.
// http://www.silabs.com
//
// Header File Description:
//
// Target:
//    Si10xx
//
// IDE:
//    Silicon Laboratories IDE
//
// Tool Chains:
//    Keil
//    SDCC
//    Raisonance
//
// Project Name:
//    PreProcessorPHY
//
// Release 1.1
//    - TBD
//
// This software must be used in accordance with the End User License Agreement.
//
//=============================================================================
//-----------------------------------------------------------------------------
// Frequency and Data rate settings
//-----------------------------------------------------------------------------
#define TRX_FREQUENCY         (915000000L)
#define TRX_CHANNEL_SPACING   (100000L)
#define TRX_DEVIATION         (20000L)
#define TRX_DATA_RATE         (40000L)
#define RX_BANDWIDTH          (80000L)
//-----------------------------------------------------------------------------
// defines
//-----------------------------------------------------------------------------
#define BUFFER_MSPACE         SI_SEG_XDATA
//=============================================================================
// End
//=============================================================================
#endif //PHY_DEFS_H