#ifndef  RT_PHY_CONST_H
#define  RT_PHY_CONST_H
//================================================================================================
// EZMacPro.h
//------------------------------------------------------------------------------------------------
// Copyright 2009 Silicon Laboratories, Inc.
// http://www.silabs.com
//
// Header File Description:
//
// Target:
//    Any Silicon Labs C8051 MCU.
//
// IDE:
//    Silicon Laboratories IDE   version 3.3
//
// Tool Chains:
//    Keil
//       c51.exe     version 8.0.8
//       bl51.exe    version 6.0.5
//    SDCC
//       sdcc.exe    version 2.8.0
//       aslink.exe  version 1.75
//
// Project Name:
//    MAC API
//
// Beta Release 0.9
//    - TBD
//
// This software must be used in accordance with the End User License Agreement.
//
//================================================================================================
#ifndef COMPILER_DEFS_H
#include <si_toolchain.h>
#endif
//------------------------------------------------------------------------------------------------
// defines
//------------------------------------------------------------------------------------------------
//------------------------------------------------------------------------------------------------
// defines
//------------------------------------------------------------------------------------------------
#define NUMBER_OF_INIT_REGISTERS                    7
#define NUMBER_OF_RX_BANDWIDTH_VALUES               57
//------------------------------------------------------------------------------------------------
// Structures
//------------------------------------------------------------------------------------------------
//------------------------------------------------------------------------------------------------
// Public Variables (API)
//------------------------------------------------------------------------------------------------
//------------------------------------------------------------------------------------------------
// Public code constants
//------------------------------------------------------------------------------------------------
extern SI_SEGMENT_VARIABLE(rtPhyInitRegisters[NUMBER_OF_INIT_REGISTERS], uint8_t, code);
extern SI_SEGMENT_VARIABLE(rtPhyInitSettings[NUMBER_OF_INIT_REGISTERS], uint8_t, code);
extern SI_SEGMENT_VARIABLE(rtPhyTableRxBandwidth[NUMBER_OF_RX_BANDWIDTH_VALUES], uint16_t, code);
extern SI_SEGMENT_VARIABLE(rtPhyTableIF_FilterSetting[NUMBER_OF_RX_BANDWIDTH_VALUES], uint8_t, code);
//------------------------------------------------------------------------------------------------
// Public function prototypes (API)
//------------------------------------------------------------------------------------------------
//=================================================================================================
//=================================================================================================
#endif // RT_PHY_CONST_H